<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages"
          date="2018-11-13UTC14:25:120" product-name="seragwiessner_sitepackage">
        <body>

            <trans-unit id="linkToShop">
                <source>Order online</source>
            </trans-unit>

            <trans-unit id="shopUrl">
                <source>https://shop.serag-wiessner.de/en/</source>
            </trans-unit>

            <trans-unit id="navChooseLang">
                <source>choose a language</source>
            </trans-unit>

            <trans-unit id="navOffcanvasShow">
                <source>Show navigation</source>
            </trans-unit>

            <trans-unit id="readmore">
                <source>Read more</source>
            </trans-unit>

            <trans-unit id="more-link">
                <source>Read more</source>
            </trans-unit>

            <trans-unit id="playvideo">
                <source>Play video</source>
            </trans-unit>

            <trans-unit id="home-link">
                <source>Back to homeapge of serag-wiessner.de</source>
            </trans-unit>

            <trans-unit id="back">
                <source>Back</source>
            </trans-unit>

            <trans-unit id="ifuLink.header">
                <source>Instructions for use</source>
            </trans-unit>

            <trans-unit id="ifuLink.desc">
                <source>To view the available instructions for use, please visit our IFU portal:</source>
            </trans-unit>

            <trans-unit id="ifuLink.linkPrefix">
                <source>Instructions for use for</source>
            </trans-unit>

        </body>
    </file>
</xliff>
